!
! LIBLSTNUM.CMD -- TABLE OF CONTENTS OF ALL DOCUMENTS BY NUMBER
!
DELETE LIST-DOCNUM;
DEFINE PROCEDURE LIST-DOCNUM
REPORT MACRDOCS SORTED BY NUM ON DOCNUM.TOC;1
SET REPORT-NAME="DOCUMENT LIST BY DOCUMENT NUMBER"
SET LINES-PAGE=50, COLUMNS-PAGE=80
PRINT NUM USING ZZZZ,FILENAME,TITLE USING X(55)
REPORT END
END-PROCEDURE
